 @charset "utf-8";
/* CSS Document */
/*关于我们*/
.f_l { float:left; }
.f_r { float:right; }
.clear { clear:both; }
.nei_banner { background:url(../images/banner_nei.jpg) no-repeat; height:254px; background-position:center center; }
.nei .on a {}
.nei_bannerv { background:url(../images/ppl_02.png) no-repeat; height:250px; background-position:center center; }
.nei_bannercv { background:url(../images/lmlm_02.png) no-repeat; height:250px; background-position:center center; }
.shang { width:1200px; margin:0 auto; }
.shang span { font-size:26px; font-family:"微软雅黑"; color:#fff; margin-top:161px; float:left; margin-left:5px; }
.shang li { float:left; color:#fff; list-style:none; margin-top:20px; }
.diao { margin-left:25px; }
.sji { margin-left:10px; }
.shang1 { width:1200px; margin:0 auto; }
.shang1 span { font-size:26px; font-family:"微软雅黑"; color:#fff; margin-top:161px; float:left; margin-left:5px;}
.shang1 li { float:left; color:#fff; list-style:none; margin-top:20px; }
.diao { margin-left:25px; }
.sji1 { margin-left:10px; }
.shang1 li a { font-size:14px; color:#fff; width:80px; }
.shang li a { font-size:14px; color:#fff; width:80px; }
.nei_n { width:1200px; margin:0 auto; }
.a { font-family:"微软雅黑"; font-size:20px; color:#656565; margin-top:40px; font-weight:bold; }
.b { font-size:18px; color:#656565; margin-top:10px; }
.c { float:left; font-size:14px; color:#6e6e6e; font-family:"微软雅黑"; line-height:1.9; text-indent:2em; margin-top:32px; }
.d { float:left; font-size:12px; color:#656565; font-family:"微软雅黑"; line-height:1.9; text-indent:2em; margin-top:5px; }
.nei_n_left { width:600px; float:left; }
.nei_n_left a { width:140px; height:26px; border:1px solid #8e8e8e; font-size:14px; float:left; text-decoration:none; color:#8e8e8e; line-height:26px; margin-top:70px; }
.nei_n_right { float:right; margin-top:45px; }
.nei_banner2 { background:url(../images/bg_1.jpg) center no-repeat; height:367px; background-position:center center; margin-top:40px; }
.nei_banner21 { width:1250px; margin:0 auto; }
.nei_banner2_left { width:665px; float:left; margin-top:129px; }
.nei_banner2_left p { font-family:"微软雅黑"; font-weight:800; color:#fff; font-size:30px; line-height:1.7; }
.nei_banner2_right { width:495px; float:right; }
.nei_banner2_right ul li { width:33.333%; float:left; margin-top:105px; list-style:none; }
.tb6, .tb7, .tb8 { width:120px; height:120px; display:block; margin:0 auto; }
.font3 { font-size:20px; line-height:50px; color:#fff; font-weight:bold; text-align:center; display:block; }
.tb6 { background:url(../images/tb6.png) center center no-repeat; }
.tb7 { background:url(../images/tb7.png) center center no-repeat; }
.tb8 { background:url(../images/tb8.png) center center no-repeat; }
.nei_banner2_right ul li:hover p{transform:rotateY(180deg);-webkit-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-moz-transform:rotateY(180deg);}
.trs500{transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease;}

.row{width:101%;transition:.2s width ease;*zoom:1}
ul { padding-left: 0; list-style-type: none;}

.nei_bian { width:1250px; margin:0 auto; }
.mie span { font-family:"微软雅黑"; font-size:24px; color:#333; text-align:center; display:block; margin-top:50px; }
.mie p { font-size:16px; font-family:"微软雅黑"; text-align:center; margin-top:20px; }
#div1 { width: 393px; height: 405px; overflow: hidden; float:left; margin-top:30px; }
.i { margin-left:25px; }
#div1 img { cursor: pointer; transition: all 0.6s; }
#div1 img:hover { transform: scale(1.05); }
.mk { background:url(../images/w.png) center 0 no-repeat; background-position:center center; margin-top:30px; height:490px; }
body .mg0 { margin-top:0; }
.scroll { width:1250px; margin:30px auto 0 auto; overflow:hidden; }
.v_out { width:1250px; margin:130px 0px auto; overflow:hidden; }
.v_show { width:1060px; position:relative; margin:0 auto; }
.u_lanren { width:6650px; position:absolute; left:0px; top:0px; }
.u_lanren ul { float:left; text-align:center; line-height:50px; list-style:none; }
.u_lanren ul li { width:1170px; height:450px; float:left; overflow:hidden; }
.u_lanren ul li dd { width:237px; height:450px; margin:0px 20px; float:left; overflow:hidden; position:relative; list-style:none; }
.u_lanren ul li dd img { position:absolute; left:0; top:0; z-index:10; width:237px; }
.u_lanren ul li dd a.link { width:237px; height:320px; display:block; position:absolute; left:0; top:0; z-index:20; }
.u_lanren ul li dd span.info { width:51px; height:51px; display:block; position:absolute; right:10px; bottom:10px; background:url(imgs/3.png) no-repeat; z-index:65; }
.prev, .next {/* float:left;*/ padding-top:170px; }
.prev a, .slick2 .slick-prev { background:url(../images/wwe.png) no-repeat center center; }
.next a, .slick2 .slick-next { background:url(../images/wwq.png) no-repeat center center; }
/*.prev, .prev a, .next, .next a, .slick2 .slick-prev, .slick2 .slick-next { width:40px; height:71px; display:block; margin-top:-20px; margin-right:0; text-indent:300px; overflow:hidden; zoom:1; }*/
/*服务理念*/
.nei_bannera { background:url(../images/b_02.png) no-repeat; height:250px; background-position:center center; }
.se { width:1200px; margin: 0 auto; }
.lo { float:left; width:556px; }
.input { width:556px; margin-top:55px; }
.input span { font-size:14px; font-family:"微软雅黑"; color:#333; float:left; margin-top:10px; }
.in { width:460px; height:40px; border:1px solid #ddd; text-indent:12px; }
.input p { color:#F00; font-size:14px; float:right; }
.input1 { width:556px; margin-top:25px; }
.input1 span { font-size:14px; font-family:"微软雅黑"; color:#333; float:left; margin-top:10px; }
.input1 p { color:#F00; font-size:14px; float:right; }
.liu { width:560px; float:right; margin-top:55px; }
.liu span { font-size:14px; font-family:"微软雅黑"; color:#333; float:left; }
.yv { width:470px; border:1px solid #ddd; height:162px; text-indent:12px;}
.liu p { color:#F00; font-size:14px; float:right; }
.liu2 { width:430px; float:left; margin-top:60px; margin-left:138px; }
.liu2 span { font-size:14px; font-family:"微软雅黑"; color:#333; float:left; margin-top:10px; }
.int { width:120px; height:35px; border:1px solid #ddd; float:left; }
.liu2 a img { float:left; margin-left:10px; }
.liu2 a { text-decoration:none; color:#333; font-size:14px; }
.m { color:#F00; float:left; margin-top:10px; margin-left:10px; }
.n { margin-top:10px; margin-left:10px; float:left; font-family:"微软雅黑"; }
.z { margin-left:510px; margin-top:40px; padding-bottom:60px; }
.z li { width:85px; height:35px; display:block; float:left; }
.sy a { width:85px; height:35px; display:block; color:#FFF; font-family:"微软雅黑"; font-size:14px; line-height:35px; text-align:center; background:#00a6d0; text-decoration:none; }
.st a { width:85px; height:35px; display:block; color:#FFF; font-family:"微软雅黑"; font-size:14px; line-height:35px; text-align:center; background:#b2b2b2; text-decoration:none; margin-left:25px; }
/*硬件*/
.nei_bannerb { background:url(../images/ko_02.png) no-repeat; height:250px; background-position:center center; }
.shui .swiper1 { margin-top:32px; }
.swiper1 .selected { color: #1276b2; }
#l { border-right:1px solid #CCC; }
.swiper1 .swiper-slide { font-size: 18px; line-height:18px; height: 18px; margin:11px 0; /* Center slide text vertically */
		display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; cursor: pointer; }
.hd1 .li2 { float:left; }
.hd1 a { font-size: 18px; line-height:18px; height: 18px; padding-right:12px; margin:11px 0; /* Center slide text vertically */
		display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; cursor: pointer; border-right:1px #ccc solid; }
.hd1 div { border:0 !important; margin-right:16px; }
.hd1 .on a { color:#1276b2;; }
.swiper2 { width:100px; }
.swiper2 .swiper-slide { height: calc(100vh - 50px); color: #848381; box-sizing: border-box !important; overflow-x: hidden !important; }
.swiper2 .swiper-slide span { font-size:24px; float:left; margin-top:96px; margin-left:210px; font-family:"微软雅黑"; font-weight:800; }
.ooo { text-indent:2em; font-size:14px; float:left; width:555px; line-height:26px; margin-top:20px; text-align:left; }
.mii img { float:right; margin-top:-70px; }
.shui { min-width: 320px; width:1200px; margin: 0 auto; color: #333; padding: 0; font-family: "Microsoft Yahei"; }
.loa { height:60px; background:#cccccc; margin-top:50px }
.loa li { width:195px; height:60px; display:block; float:left; color:#333; text-align:center; line-height:60px; font-size:16px; cursor:pointer; }
.po { width:1250px; margin: 0 auto; }
.loa .po .on { background:#fff; color:#333; }
.daa { width:1250px; margin: 0 auto 45px; margin-top:36px; }
.daa table { width:900px; }
.bos { border:1px solid #cccccc; }
.ll { border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:24px; font-size:18px; line-height:40px; text-align:center; font-family:"微软雅黑"; color:#999; }
.tr { border-bottom:1px solid #cccccc; font-size:24px; font-size:18px; line-height:40px; text-align:center; font-family:"微软雅黑"; color:#999; }
.ll1 { border-right:1px solid #cccccc; font-size:24px; font-size:18px; line-height:40px; text-align:center; font-family:"微软雅黑"; color:#999; }
.tr1 { font-size:24px; font-size:18px; line-height:40px; text-align:center; font-family:"微软雅黑"; color:#999; }
/*行业新闻*/
		
		.newq { height:260px; width:1250px; background:#eeeeee; margin-top:38px; }
.list_2 .on { background:#; }
.yu_wen a:hover{ color:#08588B;}
.on .san1, .on .san, .on .ecen, .on .yu_wen a {}
.nei_n a { background:url(../images/yi_03.png) 106px center no-repeat; }
.nei_n .on a { border:1px #08588B solid; color:#fff; background:#08588B url(../images/yi_031.png) 106px center no-repeat; }
.on .plpp1 a { border:1px #fff solid; color:#fff; }
.yu { float:left; margin:22px; }
.yu_wen a { color:#4a4849; font-family:"微软雅黑"; font-size:24px; float:left; margin-top:30px; }
.yu_wen { width:720px; float:left; }
.ru { width:620px; float:left; font-size:12px; line-height:18px; color:#c5c5c5; text-align:left; margin-top:8px; }
.swiper2 .ru span { width:15px; height:12px; display:inline-block; float:none; vertical-align:middle; margin:0 3px 0 0; padding:0; }
.tb1 { background:url(../images/tb1.png) center center no-repeat; }
.tb2 { background:url(../images/tb2.png) center center no-repeat; }
.on .tb1 {/* background:url(../images/tb11.png) center center no-repeat; */}
.on .tb2 { /*background:url(../images/tb22.png) center center no-repeat;*/ }
.ru img { float:left; margin-top:12px; }
.on .ru {  }
.ecen { width:720px; float:left; font-family:"微软雅黑"; font-size:12px; color:#8a8a8a; }
.ecen p { text-align:left; line-height:26px; font-size:14px; margin-top:15px; }
.plpp1 { width:620px; float:left; margin-top:15px; }
.plpp1 a { width:130px; height:30px; display:block; line-height:30px; font-size:14px; color:#a3a3a3; border:1px solid #a3a3a3; float:left; padding-left:-25px; margin-top:20px; }
.liao1 { font-size:14px; /*margin-left:-25px;*/ text-align:left; text-indent:10px;}
.che1 img { float:right; margin-top:-20px; margin-right:8px; }
.pang { width:200px; font-family:"微软雅黑"; color:#333; float:right; margin-top:-50px; margin-right:40px; }
.san { width:200px; font-size:53px; color:#333; float:right; text-align:center; display:block; font-weight:800; }
.san1 { font-size:18px; color:#1f1a17; margin-top:20px; text-align:center; display:block; float:left; margin-left:65px; }
.jiao { margin-left:440px; }
.jiao li { float:left; list-style:none; margin-left:20px; }
.jiao1 { margin-left:440px; margin:45px auto 60px; height:37px; text-align:center; }
.jiao1 li { display:inline-block; list-style:none; margin-left:20px; }
.jiao1 a:hover, .jiao1 .on a { background:#027bc0; color:#fff; }
.sw { width:30px; height:35px; }
.sw a { width:30px; height:35px; float:left; display:block; text-align:center; line-height:35px; color:#626262; text-decoration:none; border:1px solid #dbdbdb; font-family:"微软雅黑"; font-size:16px; }
.swe { width:80px; height:35px; }
.swe a { width:80px; height:35px; float:left; display:block; text-align:center; line-height:35px; color:#626262; font-size:14px; text-decoration:none; border:1px solid #dbdbdb; font-family:"微软雅黑"; font-size:16px; }
.jiao a:hover { background:#027bc0; color:#fff; }
/*理念*/
.yibian { width:560px; height:510px; float:left; margin-top:45px; }
.yibian img { float:left; }
.bbq { font-family:"微软雅黑"; color:#333; font-size:20px; line-height:36px; float:left; margin-top:30px; font-weight:700; }
.zui { width:510px; float:left; font-family:"微软雅黑"; }
.zui li { float:left; text-align:left; font-size:14px; list-style:none; margin-top:10px; }
.hou { margin-left:20px; }
.yibian1 { width:560px; height:510px; float:right; margin-top:45px; }
.yibian1 img { float:left; }
.w { text-align:left; margin-top:5px; line-height:1.7; font-size:14px; }
.yao { border-bottom:1px solid #CCC; height:0; }
.h_1 { height:55px; }
.sw_left img { float:left; margin-top:56px; }
.sw_right { width:300px; float:right; margin-top:200px; margin-right:298px; }
.sou { font-family:"微软雅黑"; color:#333; font-size:20px; float:left; font-weight:700; }
.hs { font-size:14px; width:300px; text-align:left; line-height:1.7; margin-top:20px; }
.xiao { width:400px; float:left; margin-top:200px; }
.oi { font-family:"微软雅黑"; color:#333; font-size:20px; float:left; font-weight:700; }
.ui { font-family:"微软雅黑"; color:#333; font-size:18px; float:left; text-align:left; margin-top:20px; }
.leng { margin-top:56px; float:right; }
/*下载*/
.iio { width:560px; height:68px; background:#eeeeee; float:left; margin-bottom:35px; }
.iio a { width:560px; height:68px; display:block; }
.dang { float:left; margin-top:15px; margin-left:15px; }
.iio p { color:#959595; line-height:68px; float:left; margin-left:25px; }
.dang1 { float:right; margin-right:45px; margin-top:15px; }
.iio1 { width:560px; height:68px; background:#eeeeee; float:left; margin-bottom:35px; margin-left:75px; }
.iio1 a { width:560px; height:68px; display:block; }
.iio1 p { color:#959595; line-height:68px; float:left; margin-left:25px; }
/*招聘*/
.nv1 { width:354px; height:295px; }
.nv { width:354px; height:295px; margin-left:68px; }
.nb li { float:left; margin-bottom:55px; }
.nb p { height:40px; width:354px; background:#c1c1c1; color:#666; line-height:40px; text-align:center; transition: all 0.6s;	 }
.nb p:hover{background:#08588B; color:#fff; transition: all 0.6s;	}
/*决解*/
.on .plpp a, .plpp a:hover { background:#08588B; color:#fff; }
.ci { background:url(../images/895_02.png) no-repeat; height:250px; background-position:center center; }
.jiang { width:1250px; margin: 0 auto; font-family:"微软雅黑"; color:#565656; }
.jiang1 { font-size:30px; line-height:80px; text-align:center; display:block; margin-top:36px; }
.jiang2 { width:100%; text-align:center; font-size:14px; line-height:24px; color:#666; }
.jiang li { width:575px; list-style:none; margin-bottom:30px; float:left; }
.ma { margin-left:50px; }
.ssd a img { float:left; width:340px; }
.on .ssd a img { transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); /* IE 9 */ -moz-transform:scale(1.1, 1.1); /* Firefox */ -webkit-transform:scale(1.1, 1.1); /* Safari and Chrome */ -o-transform:scale(1.2, 1.2); /* Opera */ }
.pic_11 { width:289px; height:226px; display:block; overflow:hidden; zoom:1; }
.list3 li a, .pic_11 img { transition-delay:0ms; transition-timing-function:linear; transition-duration:260ms; transition-property:color, background-color, background, background-image, transform, rectangle; -moz-transition-duration: 260ms; /* Firefox 4 */ -webkit-transition-duration: 260ms; /* Safari 和 Chrome */ -o-transition-duration: 260ms; /* Opera */ text-decoration:none; }
.zi { width:260px; float:right; }

.qian a { font-size:18px; margin-top:20px; float:left; font-weight:bold; color:#666;}
.qian a:hover { color:#08588B;}
.zi p { width:260px; float:right; text-align:left; color:#666; margin-top:20px; line-height:24px; font-size:14px;max-height: 100px;}
.plpp a { width:130px; height:30px; display:block; line-height:30px; font-size:14px; color:#999; border:1px solid #999; float:left; padding-left:15px; margin-left:28px; margin-top:20px; }
.liao { font-size:14px; background:url(../images/yi_03.png) 94px 10px no-repeat; }
.on .liao { background:url(../images/yi_031.png) 94px 10px no-repeat; }
.liao1 { font-size:14px; background:url(../images/yi_03.png) 100px 10px no-repeat; }
.on .liao1 { background:url(../images/yi_031.png) #08588B 100px 10px no-repeat;}
.che img { float:right; margin-top:-20px; margin-right:15px; }
.list_2 .yu { width:284px; height:214px; overflow:hidden; zoom:1; }
.on .yu img { transform:scale(1.05, 1.05); -ms-transform:scale(1.05, 1.05); /* IE 9 */ -moz-transform:scale(1.05, 1.05); /* Firefox */ -webkit-transform:scale(1.05, 1.05); /* Safari and Chrome */ -o-transform:scale(1.05, 1.05); /* Opera */ }
.list_2 div, .list_2 img { transition-delay:0ms; transition-timing-function:linear; transition-duration:260ms; transition-property:color, background-color, background, background-image, transform, rectangle; -moz-transition-duration: 260ms; /* Firefox 4 */ -webkit-transition-duration: 260ms; /* Safari 和 Chrome */ -o-transition-duration: 260ms; /* Opera */}
.poa { text-align:center; }
.mg4 { margin-top:40px; }
.list3 { margin-top:40px; }
.list_1 .on { background:#08588B; }
.list_1 .on p { color:#fff; }
.list_1 .on .dang1 { width:25px; height:38px; background:url(../images/966_051.png) center center no-repeat; }
.list_1 .on .dang1 img { display:none; }
.item2 { position:relative; }
.div1 .text1 { position:absolute; left:58px; top:38px; z-index:9; }
.div1 .font4 { font-size:22px; line-height:64px; color:#2081b8; font-weight:bold; }
.div1 .line2 { width:32px; height:2px; background:#2081b8; }
.div1 .font5 { font-size:12px; line-height:64px; color:#2081b8; }
/*详情页*/
.show_left{ width:806px;   padding-top:50px;}
.show_left h2{ font-size:30px; font-weight:bold; line-height:50px;}
.show_left .lt{ padding:10px 0;}
.show_left .lt span{ padding-right:10px; line-height:24px; color:#999;}
.show_right{ width:345px; padding-top:50px;}
.show_right .fanhui{ text-align:right;}
.show_right .fanhui a{ font-size:18px; line-height:30px;}
.show_right .fp{ width:95%; min-height:330px; border:10px solid #ddd; margin-top:20px; padding:20px; }
.show_right .fp li a{ font-size:22px; color:#333; line-height:36px;}
.show_right .fp li a:hover{ color:#ff7300}
.show_right .fp li{ padding:20px 0; border-bottom:1px solid #ddd;}
.show_right .fp li span{ margin-right:10px; color:#999;}
.show_right .fp li p a{ color:#333; font-size:16px; line-height:30px;}
/*企业文化*/
.wenhua ul{ width:1200px; }
.wenhua ul li{padding-top:55px; }
.wenhua .text{ width:580px;}
.wenhua .text h2{ font-size:24px; line-height:36px; margin-top:20px;}
.wenhua .text span{font-size:18px; font-weight:bold; color:#ccc;}
.wenhua .text p{ margin-top:30px; font-size:16px; color:#666; line-height:30px;}
.wenhua .img{ width:578px;}

/*产品*/
.product ul{ width:1200px; }
.product ul li{padding-top:55px; }
.product .text{ width:580px;}
.product .text h2{ font-size:24px; line-height:36px; margin-top:20px; text-align:center;}
.product .text .pt{ margin-top:30px; font-size:16px; color:#666; line-height:30px;}
.product .img{ width:559px; height:350px; overflow:hidden;}
.product img{	cursor: pointer;	transition: all 0.6s;	}
.product img:hover{	transform: scale(1.1);}
/*服务理念*/
.fw_title h2{ text-align:center; font-size:24px; line-height:60px; margin-top:20px;}
.fw_title p{ font-size:14px; color:#999; text-align:center;}
.fw_img{ margin-top:30px; } 
.fw_l{ width:603px; height:782px; position:relative; cursor: pointer;  overflow:hidden;	}
.fw_l img{ transition: all 0.6s; }
.fw_l img:hover{ 	transform: scale(1.03); transition: all 0.6s; }
.fw_r{ }
.fw_r .img1{ width:575px; height:380px;  margin-bottom:20px; position:relative;  overflow:hidden;}
.fw_r .img2{ width:575px; height:380px; position:relative;  overflow:hidden;}
.fw_r .img1 img{  transition: all 0.6s;}
.fw_r .img2 img{ transition: all 0.6s;}
.fw_r .img1 img:hover{ 	transform: scale(1.1); transition: all 0.6s;}
.fw_r .img2 img:hover{ 	transform: scale(1.1); transition: all 0.6s;}
.fw_text{ color:#FFF; width:248px; margin-bottom:30px; position:absolute; top:50%; left:10%;}
.fw_text h2{ font-size:48px; font-weight:bold; line-height:70px;letter-spacing:12px;}
.fw_text span{ font-size:22px; text-align:center; display:block;}
/*公司简介*/
.jianjie{ /*padding:50px 0;*/ padding:50px 0 0 0;}
.jianjie_f{ width:610px; font-size:14px; line-height:26px; color:#666;}
.jianjie_f p{ text-indent:2em;}
.jianjie_r{ width:529px; }

/*联系我们*/
.lianxi{ padding:50px 0;}
.lianxi_f{ width:720px; font-size:14px; line-height:26px; color:#666;}
.lianxi_r{ width:410px; padding-top:150px;}
.lianxi_r h2{ font-size:30px; line-height:60px;}
.lianxi_r li span{ font-size:18px; line-height:44px; padding-left:20px; color:#666;}
/*招聘*/

.zhaopin{ padding:30px 0;}
.zhaopin dl{ width:100%; height:60px; line-height:60px; background:#76c5f0; }
.zhaopin dt{ height:60px; line-height:60px; color:#FFF; width:300px; text-align:center; padding-top:0px;font-size: 18px;}
.zhaopin dd{ height:60px; line-height:60px; width:300px; text-align:center; background:#fff; border-bottom:1px dashed #ddd; color:#333;}


.page { margin:0px auto 0px auto; margin-top:30px;height: 37px;
    text-align: center;}
.page .box{display:inherit; width:100%;  text-align: right; padding-top: 40px;}
.page a{ padding:0 12px; height:35px; line-height:35px; display:inline-block; border:1px solid #bcbcbc; margin:0 2px;  color:#555555; font-size:12px; }
.page .on{ background:#027BC0; color:#fff !important;border:1px solid #027BC0;}
.page a font{  font-size: 14px; font-family: "SimSun"; color: rgb( 68, 68, 68 );}
.page span{ background:#027BC0; color:#fff !important;border:1px solid #027BC0;}
.page a:hover{ background:#027BC0; color:#fff !important; text-decoration:none; border:1px solid #027BC0; }
.page a:hover font{ color:#fff;}
.page a.u_bnt{ transition: all 1s;-moz-transition: all 1s; /* Firefox 4 */-webkit-transition: all 1s; /* Safari 和 Chrome */
-o-transition: all 1s; /* Opera */}
.page .current{ padding: 0 12px; height: 35px; line-height: 35px; display: inline-block; border: 1px solid #bcbcbc;  margin: 0 2px; font-size: 12px;}

.position  {color: #fff;    margin-top: 20px;}
.position a{ color: #fff;font-size: 14px;margin: 0 5px; }